Fehler beim Updaten .

Florian Felischhack

New Member
Nov 21, 2022
9
0
1
Hallo Liebes Proxmox-Forum.
Dies ist mein erster Thread,
Ich versuche Proxmox VE zu Aktualisieren aber bekomme immer ein Fehler, Nämlich diesen hier .
315517950_3355615074709565_2718627628539942084_n.jpg

Und weis nicht weiter. Und wollte auch fragen ob das daran liegt das ich noch 6.4 Proxmox habe.
 

Dunuin

Famous Member
Jun 30, 2020
8,129
2,029
149
Germany
Ja, üblicherweise hast du falsche Repositories drin.
Wäre hilfreich wenn du mal den Inhalt von /etc/apt/sources.list sowie den Inhalt von allen Dateien im Ordner /etc/apt/sources.list.d/ nennen könntest. Dann kann man gucken, was da falsch ist.

Und nachdem das dann wieder läuft und du auf der letzen Version von 6.X bist, solltest du auch gleich ein Update von 6.X auf 7.X ins Auge fassen. PVE 6.X ist schon seit dem Sommer End of Life und bekommt weder neue Updates noch Security Fixes( bzw. gibt es wohl doch vereinzelt noch, aber nur weil das PVE Team so nett ist, das immernoch zu machen, obwohl sie es nicht mehr müssten).
 
Last edited:

Matthias.

Proxmox Staff Member
Staff member
Jan 17, 2022
275
62
28
du kannst auch im gui nachschauen, unter node -> updates -> repositories.
Bei welchen Updates kommt das?
Wie updatest du, mit apt full-upgrade bzw apt dist-upgrade?
Gibt es noch andere repositories? cat /etc/apt/sources.list.d/*
 

Dunuin

Famous Member
Jun 30, 2020
8,129
2,029
149
Germany
  • Like
Reactions: datschlatscher

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!